build of osp-toolkit fails only for Factory

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

build of osp-toolkit fails only for Factory

Michael Ströder
HI!

Why does the build of osp-toolkit fails only for Factory?

https://build.opensuse.org/package/show/network:telephony/osp-toolkit

Are there relevant differences in compiler version and options?
Any way to work around this (preferrably without patching upstream source)?

Ciao, Michael.


smime.p7s (5K) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: build of osp-toolkit fails only for Factory

Jan Engelhardt-4
On Sunday 2017-01-08 14:01, Michael Ströder wrote:
>
>Why does the build of osp-toolkit fails only for Factory?
>
>https://build.opensuse.org/package/show/network:telephony/osp-toolkit
>
>Are there relevant differences in compiler version and options?
>Any way to work around this (preferrably without patching upstream source)?

Added a bug - https://bugzilla.opensuse.org/show_bug.cgi?id=1019326
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]